Bug 7571 - [UPDATE REQUEST] cndrvcups-common 3.60, cndrvcups-lb 3.20
: [UPDATE REQUEST] cndrvcups-common 3.60, cndrvcups-lb 3.20
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-09 14:22 MSK by Алзим
Modified: 2017-01-09 10:06 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-12-09 14:22:27 MSK
Пользователи просили обновить.
http://forum.rosalab.ru/viewtopic.php?f=48&p=79379#p79329
Comment 1 Алзим 2016-12-09 14:24:54 MSK
cndrvcups-common 3.60
https://abf.io/build_lists/2766580
https://abf.io/build_lists/2766581

cndrvcups-lb 3.20
https://abf.io/build_lists/2766582
Comment 2 Vladimir Potapov 2016-12-09 15:51:51 MSK
(In reply to comment #1)

> cndrvcups-lb 3.20
> https://abf.io/build_lists/2766582
Версия: 	rosa2016.1
Comment 3 Алзим 2016-12-09 16:52:49 MSK
Пересобрал
https://abf.io/build_lists/2766588
Comment 4 Vladimir Potapov 2016-12-10 19:11:04 MSK
При установке говорит, что 
ln: «../../../lib64/cups/filter/pstoufr2cpca» и «pstoufr2cpca» - один и тот же файл
Comment 5 Vladimir Potapov 2016-12-21 15:40:13 MSK
The update is sent to expanded testing
****************************************
Comment 6 Vladimir Potapov 2017-01-02 13:43:41 MSK
cndrvcups-common-3.60-1
https://abf.io/build_lists/2766580
https://abf.io/build_lists/2766581

cndrvcups-lb-3.20-1
https://abf.io/build_lists/2766588
*********************** Advisory *************************
New version
**********************************************************
QA Verified